/***********************Skin Style************************/

/* latin-ext */
/*@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://fonts.gstatic.com/s/oswald/v10/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}*/

@font-face {
    font-family: 'Oswald-Regular';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Oswald-Regular.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: local('Oswald-Regular'), url(/Portals/_default/Skins/Ruskin/Home3/fonts/Oswald-Regular.ttf) format('truetype');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

#skin_menu {
    padding: 0;
    background-color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.skin_footer {
    background: #3F3F3F;
}

.dnnpane > [class*="col-sm"], .dnnpane > [class^="col-sm"] {
    padding: 0;
}

.c_title {
    margin-left: 15px;
}
/*Header Common*/
.skin_wrapper .skin_top {
    padding: 0;
}
#standardMenu .rootMenu li:hover a span, 
#standardMenu .rootMenu li a:hover span {
    background-color: transparent;
}
/*End of Header Common*/
/*Header Row One*/
.header-row-one .logo-height {
    height: 88px;
}
.header-row-one #standardMenu {
    display: inline-block;
    margin-top: 25px;
}
.header-row-one #standardMenu .rootMenu > li > a > span {
    color: #3f3f3f;
    border: 0;
}
.header-row-one #standardMenu .rootMenu > li.selected > a > span,
.header-row-one #standardMenu .rootMenu > li > a span:hover {
    color: #545454;
    background-color: transparent;
}
.header-row-one .divSocialIcons {
	margin-top: 20px;
}
.header-row-one .divSocialIcons a {
    padding-right: 10px;
}
.header-row-one .menu-right-table {
    display: table;
}
.header-row-one .menu-right-table-row {
    display: table-row;
}
.header-row-one .menu-right-table-cell {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
.header-row-one .menu-right .light-green {
    background-color: #8CC63E;
    width: 130px;
}
.header-row-one .menu-right .light-green:hover {
    background-color: #7cb234;
}

.header-row-one .menu-right .light-green-hover {
    background-color: #7cb234;
}

#standardMenu ul li ul li ul.level1, #standardMenu ul li ul li ul li ul.level2, #standardMenu ul li ul li ul li ul.level3{
	top: -35px;
}

.header-row-one .menu-right #standardMenu {
    margin-top: 0;
    background-color: transparent;
    display: block;
}
.header-row-one .menu-right #standardMenu .rootMenu > li > a > span {
    color: white;
    white-space: normal;
    line-height: 1.3em;
    padding: 0 22px 0 10px;
    position: relative;
}
.header-row-one .menu-right a.Login {
    display: block;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    white-space: nowrap;
    font-size: 14px;
    font-family: 'geometr415_md_btmedium',Arial, Tahoma, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}
.header-row-one .menu-right #standardMenu .rootMenu > li.child-1 a span .navarrow {
    content: "";
    width: 22px;
    height: 22px;
    background: url("../../images/user-icon.png") no-repeat;
    top: 0;
    position: absolute;
    right: 8px;
}

.header-row-one .menu-right #standardMenu .rootMenu > li.selected > a > span,
/*.header-row-one .menu-right #standardMenu .rootMenu > li > a span:hover,*/
.header-row-one .menu-right #standardMenu .rootMenu > li.rmhover > a,
.header-row-one .menu-right #standardMenu .subMenu ul,
.header-row-one .menu-right .menu-right-login a:hover 
{
    background-color: #7cb234;
}
.header-row-one .menu-right #standardMenu .subMenu li.selected > a span, 
.header-row-one .menu-right #standardMenu .subMenu li.breadcrumb > a span, 
.header-row-one .menu-right #standardMenu .subMenu li.item a:hover span, 
.header-row-one .menu-right #standardMenu .rootMenu > li.selected > a span,
.header-row-one .menu-right #standardMenu .rootMenu > li.breadcrumb > a span { 
	background:#8bc63d;
}

.header-row-one .menu-right #standardMenu .rootMenu > li:hover > a span,
.header-row-one .menu-right #standardMenu .rootMenu > li.rmhover > a span { 
	background:#7cb234;
}

.header-row-one .menu-right .menu-right-login {
    display: table;
    width: 100%;
}
.header-row-one .menu-right .menu-right-login a {
    text-align: center;
}
.header-row-one .menu-right .menu-right-login a:hover {
    color: white;
}
.header-row-one .menu-right-firstname,
.mobile-header-row-one .menu-right-firstname {
    display: none;
    position: absolute;
    right: -2000px;
}
.header-row-one .logo_style img, 
.header-row-one .logo_style img:before, 
.header-row-one .logo_style img:after {
    content: url('/Portals/0/RuskinLogo_RGB_JCIBuilds_TAGLINE.SVG');
    width: 260px;
    padding-top: 13px;
}
.header-row-one .menu-right #standardMenu > ul > li {
    height: 82px;
    float: none;
}
.header-row-one .menu-right #standardMenu > ul > li > a{
    height: 100%;
    padding-top: 20px;
}
/*End Of Header Row One*/

/*Header Row Two*/
.header-row-two {
    display: block;
    background-color: #00BBE3;
    border-bottom: solid 1px gray;
}
.header-row-two #standardMenu .rootMenu > li > a > span {
    color: white;
    border: 0;
}
.header-row-two #standardMenu .rootMenu > li.selected > a > span,
.header-row-two #standardMenu .rootMenu > li > a span:hover,
.header-row-two #standardMenu .rootMenu > li.breadcrumb > a span,
.header-row-two #standardMenu .rootMenu > li.rmhover > a span,
.header-row-two #standardMenu .subMenu ul {
    background-color: #02acd4;
    color: white;
}
.header-row-two #standardMenu .subMenu li.selected > a span, 
.header-row-two #standardMenu .subMenu li.breadcrumb > a span, 
.header-row-two #standardMenu .subMenu li.item a:hover span { 
	background:#02bce5;
}
/*End Of Header Row Two*/
/*Header Row Three*/
.header-row-three {
    display: block;
    background-color: #00539E;
}
.header-row-three #standardMenu .rootMenu > li > a > span {
    color: white;
    border: 0;
}
.header-row-three #standardMenu .rootMenu > li.selected > a > span,
.header-row-three #standardMenu .rootMenu > li > a span:hover,
.header-row-three #standardMenu .rootMenu > li.rmhover > a span {
    background-color: #014685;
    color: white;
}
.header-row-three #standardMenu .subMenu li.selected > a span, 
.header-row-three #standardMenu .subMenu li.breadcrumb > a span, 
.header-row-three #standardMenu .subMenu li.item a:hover span { 
	background:#01519d;
}
.header-row-three .fileCart {
    margin-left: 15px;
    display: inline-block;
}
.header-row-three .menuclick_Top {
    background: url(../../images/White-Hamburger_Menu.svg) no-repeat center center;
    background-size: 33px 33px;
    width: 40px;
    height: 39px;
    padding: 0;
    margin-left: 1.5%;
    display: block;
    text-decoration: none;
    border: none;
    padding-top: 20px 0;
}
.header-row-three .fileCartPopover img {
    content: url('/Portals/_default/Skins/Ruskin/images/filecart-download.svg');
    height: 18px;
}
/*End Of Header Row Three*/

/*Footer*/
.footer_right #standardMenu .rootMenu > li > a > span{
    margin: 10px;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 1em;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    border: 0;
    height: auto;
    padding: 0;
    display: inline;
}
.footer_right #standardMenu .rootMenu > li > a {
    margin: 0;
    background-color: transparent;
}
.footer_right #standardMenu .rootMenu li:hover a span, 
.footer_right #standardMenu .rootMenu li a:hover span {
    background-color: transparent;
}

.login-link li{
    text-decoration:none;
    list-style-type:none;
}

.login-link a{
    font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size:13px;
    text-decoration:none;
    color:#fff;
    text-decoration: none !important;
    color: #fff !important;
    text-transform:uppercase;
    display: block;
    margin-left: -15px;
}
/*End Of Footer*/

/*Custom Mobile*/
.mobile-menu-slider {
    display:none;
}

.mobile-menu-slider .mobile-header-row span,
.mobile-menu-slider #standardMenu .subMenu li.item a span,
#mobileStandardMenu ul> li> a.Login{
    font-size: 12px;
    font-weight: normal;
    padding: 0 20px 0 10px;
    height: 38px;
    line-height: 38px;
    border-right: none;
    font-family: 'geometr415_md_btmedium',Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    display: block;
    color:#FFFFFF;
}
.mobile-menu-slider #standardMenu .subMenu li.item a span {
    color: #FFFFFF !important;
    margin-left: 50px;
    background-color: transparent;
}
.mobile-menu-slider #standardMenu .rootMenu > li.selected > a span,
.mobile-menu-slider #standardMenu .rootMenu > li.breadcrumb > a span {
    background-color: transparent;
}
#mobileStandardMenu ul {
    margin: 0;
}
.mobile-menu-slider .mobile-header-row a {
    display: block;
    position: relative;
}
.mobile-header-row-one #standardMenu .rootMenu li a,
#mobileStandardMenu ul> li {
    background-color: #8bc63d;
    list-style-type: none;
}
.mobile-header-row-one #standardMenu .rootMenu li a:hover {
    background-color: #7cb234;
}
.mobile-header-row-two >a,
.mobile-header-row-two #standardMenu .rootMenu li a {
    background-color: #3f3f3f;
}
.mobile-header-row-two #standardMenu .rootMenu li a:hover,
.mobile-header-row-two #standardMenu .subMenu li.item a:hover,
.mobile-header-row-two #standardMenu .rootMenu li.selected a,
.mobile-header-row-two #standardMenu .subMenu li.selected a {
    background-color: #545454;
}
.mobile-header-row-three >a,
.mobile-header-row-three #standardMenu .rootMenu li a {
    background-color: #02bce5;
}
.mobile-header-row-three #standardMenu .rootMenu li a:hover,
.mobile-header-row-three #standardMenu .subMenu li.item a:hover,
.mobile-header-row-three #standardMenu .rootMenu li.selected a,
.mobile-header-row-three #standardMenu .subMenu li.selected a {
    background-color: #02acd4;
}
.mobile-header-row-four >a,
.mobile-header-row-four #standardMenu .rootMenu li a {
    background-color: #01519d;
}
.mobile-header-row-four #standardMenu .rootMenu li a:hover,
.mobile-header-row-four #standardMenu .subMenu li.item a:hover,
.mobile-header-row-four #standardMenu .rootMenu li.selected a,
.mobile-header-row-four #standardMenu .subMenu li.selected a
 {
    background-color: #014685;
}
.mobile-header-row #standardMenu .rootMenu a span .navarrow2,
.mobile-header-row >a span .navarrow2 {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    top: 5px !important;
}
.mobile-header-row #standardMenu .rootMenu a span .navarrow,
.mobile-header-row >a span .navarrow,
#mobileStandardMenu ul> li i {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0;
    background: url(../../images/arrow.svg) no-repeat center 0;
    background-size: 28px auto;
    left: 5px;
    top: 3px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.mobile-header-row #standardMenu .subarrow,
.mobile-header-row >a span .subarrow,
#mobileStandardMenu ul> li i {
    position: absolute;
	display:block;
    width: 30px;
    height: 30px;
    right: 0;
    background: url(../../images/arrow.svg) no-repeat center 0 !important;
    background-size: 28px auto;
    left: 5px;
    top: 3px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
#mobileStandardMenu ul > li i {
    position: relative;
    float: left;
}
.mobile-header-row #standardMenu .rootMenu a span,
.mobile-header-row >a span,
#mobileStandardMenu ul> li> a.Login {
    margin-left: 50px;
}
/*.mobile-header-row-two #standardMenu,
.mobile-header-row-three #standardMenu,
.mobile-header-row-four #standardMenu {
    display: none;
}*/
/*End Of Mobile*/

/*Custom Media Query*/
@media handheld, only screen and (max-width: 968px) {
	.header-row-one .logo_style {
        width: 250px;
        margin-top: 8px;
	}
}

@media handheld, only screen and (min-width: 768px) {
    .desktop-pull-right {
        float: right;
    }
    .desktop-pull-left {
        float: left;
    }
	
}

/*@media handheld, only screen and (min-width: 768px) and (max-width: 940px) {
    .header-row-one .divSocialIcons a {
        display: block;
        padding-bottom: 2px;
    }
}*/

@media handheld, only screen and (max-width: 767px) {
   .header-row-one .logo_style {
       display: inline-block;
       width: auto;
       float: left;
   }
   .mobile-pull-right {
       float: right;
   }
   
    .dnnFormPopup {
		width:93% !important;
		left:10px !important;
    }
   
   .header-row-three #searchOuter {
       display: inline-block;
       margin-left: 10px;
   }
   	#dnn_dnnLOGO_imgLogo{
		padding-left:10px;
		width: 260px;
	}
    #Search input[type="text"] {
        padding: 7px 15px 5px 7px;
    }
    .footer_left {
        text-align: left;
        margin-left: 20px;
    }
    .skin_footer #divFooterMenu {
        float: none;
        text-align: left;
    }
    .skin_footer #divFooterMenu #standardMenu li{
        border: 0;
    }
    .mobile-menu-slider #standardMenu .subMenu ul li {
        border-bottom: 1px solid rgba(255,255,255,.9);
    }
    .mobile-header-row-one #standardMenu> ul.rootMenu > li {
	    border: none;
    }
    .header-row-three .fileCart {
        margin-left: 0;
    }
	
	.mobile-header-row #standardMenu .rootMenu > li.item a span{
		padding-left: 15px;
	}
	
	.mobile-header-row #standardMenu .subMenu > ul > li.item a span{
		padding-left: 30px;
	}
	
	.mobile-menu-slider .mobile-header-row > a > span{
		padding-left: 0px;
	}
	
	.mobile-header-row-one #standardMenu .rootMenu > li.item a span{
		padding-left: 0px;
	}
	
	.mobile-header-row-one #standardMenu .subMenu > ul > li.item a span{
		padding-left: 15px;
	}
	
	.mobile-header-row-one #standardMenu .subMenu ul.level1 li.item a span{
	    padding-left: 30px;
	}
}

@media handheld, only screen and (max-width: 460px) {
	#dnn_dnnLOGO_imgLogo{
		width: 100%;
	}
	.header-row-one .logo_style {
        width: 55%;
	}
	#divFileCart {
		margin: 0px 3px 0px 0 !important;
	}
	
	#fileControlInner {
		padding: 10px 0 0 !important;
	}

	#searchInner {
		padding: 4px 0 0 !important;
	}

	.no-margin {
		margin: 0;
		padding: 0;
	}
	/*.row {
		margin: 0;
		padding: 0;
	}*/
	
	#divFileCart #spnFileCartPopover {
		background-color: #005999 !important;
	}

	#divFileCart span.fileCart {
		background-color: #005999 !important;
	}
	
	#standardMenu .subMenu li.item a span{
		font-size: 16px;
		padding : 0 15px 0 15px;
	}
	
	.container-fluid {
		padding: 0px;
	}
    .header-row-one .logo-height {
        height: 75px;
    }
}

@media handheld, only screen and (max-width: 380px) {
    .header-row-one .logo_style {
        width: 70%;
        float: none;
        margin: auto;
        display: block;
    }
    #dnn_dnnLOGO_imgLogo {
        padding-left: 0;
    }
    .header-row-one .pull-right {
        float: none !important;
        display: block;
    }
    .header-row-one .logo-height {
        margin: auto;
        height: 40px;
    }
}

@media handheld, only screen and (min-width: 768px) {
    .menu_box1 #standardMenu .rootMenu > li > a > span {
        display: block;
        padding: 0 25px;
        height: 27px;
        line-height: 27px;
        color: white;
        white-space: nowrap;
        font-size: 14px;
        font-family: 'geometr415_md_btmedium',Arial, Tahoma, sans-serif;
        font-weight: normal;
        border-right: none;
        text-transform: uppercase;
    }
}

/*----------Skin Menu Bottom--------*/
#skin_menu_bottom {
    background: #005999;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.7);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.7);
    box-shadow: 0 0 4px rgba(0,0,0,.7);
    padding: 0;
}

    #skin_menu_bottom .nav_bottom {
        min-height: 40px;
        padding: 5px 10px 0 0;
    }

#searchSectionMob {
    background: #005999;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.7);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.7);
    box-shadow: 0 0 4px rgba(0,0,0,.7);
    padding: 0;	
	 min-height: 50px;
		height:50px;
}
  #searchInner {
       
           padding: 4px 0 0 10px;
    }

#fileControlInner
{
	padding: 10px 5px 0 0;
}

#mobFooter 
{
	/* min-height:300px; */
}

#mobFooter  a
{
	font-size: 16px;
    margin: 10px;
    color: #fff;
    text-transform: uppercase;
	text-decoration:none;
	    margin: 0 auto;
}

#spnMenuBottomText {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

#Search {
    position: relative;
    top: 1.5px;
    right: 3px;
}

#divHeaderMenu .row {
    margin: 0;
}

    #divHeaderMenu .row > div {
        padding: 0;
    }

#divFileCart {
    font-size: 16px;
    margin: 3px 3px 1px 0;
}

    #divFileCart .fileCart {
        background-color: transparent;
        padding: 6px 0;
        color: #757575;
        color: #ffffff;
    }

    #divFileCart .fileCartPopover {
        background-color: transparent;
        padding: 6px 5px;
        color: #ffffff;
    }

	.divMidTitle {
		color: #3f3f3f;
		font-family: "Oswald",Arial,Tahoma,sans-serif;
		font-size: 24px;
		margin-bottom: 50px;
		margin-top: 50px;
		text-align:center;
		line-height: 130%;
	}
/*************Main Section************************/
@media handheld, only screen and (max-width: 767px)
{
	.ppHeading h2 {
		font-size: 22px;
		line-height: 24px;
		margin-top: 8px;
		margin-bottom: 6px;
		color: #3F3F3F;
	}
	
	.divMidTitle {		
		font-size: 20px;
		margin-bottom: 20px;
		margin-top: 20px;		
	}
	
	.certified{
		font-size: 20px;
	}
}

@media handheld, only screen and (max-width: 844px)
{
	#Search ul.searchSkinObjectPreview {
		right:initial !important;
		
	}
}

@media handheld, only screen and (max-width: 320)
{
	#Search ul.searchSkinObjectPreview {
		right:initial !important;
		width: 310px;
	}
}


body {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

p, b, A {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family: 'Oswald',Arial, Tahoma, sans-serif;
}


h2 {
    font-size: 24px;
    line-height: 24px;
    margin-top: 8px;
    margin-bottom: 6px;
    color: #3F3F3F;
}

/*p, b {
    font-size: 12px;
}*/

b {
    color: #757575;
}

A {
    color: #757575;
    text-decoration: none;
}

    A:visited {
        color: #757575;
        text-decoration: none;
    }

    A:link {
        color: #757575;
        text-decoration: none;
    }

.two_grid6a {
    padding: 0;
}

.two_grid6b {
    padding: 0;
}

.nine_grid6a {
    border-right: 1px solid #CCCCCC;
}

/*************Header Section************************/
#Search input[type="text"] {
    border-radius: 0px;
}

    #Search input[type="text"]::-webkit-input-placeholder {
        text-transform: none;
        font-weight: normal;
    }

    #Search input[type="text"]::-moz-placeholder {
        text-transform: none;
        font-weight: normal;
    }

    #Search input[type="text"]:-moz-placeholder { /* Older versions of Firefox */
        text-transform: none;
        font-weight: normal;
    }

    #Search input[type="text"]:-ms-input-placeholder {
        text-transform: none;
        font-weight: normal;
    }

#Search a {
    background: none;
}

/*************Header top Section************************/

@media only screen and (max-device-width: 767px) {

 div.container-division div.section .header {
        height: 150px;
        padding: 0 3px;
        text-align: center;
        display: table;
        width: 100%;
		box-shadow: 1px 1px 3px 1px #ccc;
		margin: 7px 0;
		background-color:#FAFAFA;
    }
}


.two_grid6a.col-sm-6 {
    border: none;
}

div.container-division div.section {
    min-height: 185px;
    margin: 7px 2px;
}

    div.container-division div.section .header {
        height: 150px;
        /* padding: 0 3px; */
        text-align: center;
        display: table;
        width: 100%;
		box-shadow: 1px 1px 3px 1px #ccc;
		margin: 7px 0;
		background-color:#FAFAFA;
    }

        div.container-division div.section .header .vbottom {
            display: table-cell;
            vertical-align: bottom;
        }
		
		div.container-division div.section .header .vmiddle {
            display: table-cell;
            vertical-align: middle;
        }

        div.container-division div.section .header .vtop {
            display: table-cell;
            vertical-align: top;
        }

    div.container-division div.section .description {
        background-color: #ffffff;
        height: 144px;
        width: calc(100% - 38px);
        margin: 3px;
        position: absolute;
        opacity: 0.8;
        overflow-x: hidden;
        overflow-y: auto;
    }

        div.container-division div.section .link .link-left {
            padding: 0 5px;
        }

            div.container-division div.section .link .link-left a {
                font-family: 'Oswald',Arial, Tahoma, sans-serif;
                text-transform: uppercase;
                font-size: 14px;
                line-height: 14px;
            }

        div.container-division div.section .link .link-right {
            padding: 0 5px;
        }

            div.container-division div.section .link .link-right a {
                font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
                font-size: 14px;
                line-height: 14px;
            }

        div.container-division div.section .link a.info {
            cursor: pointer;
        }

            div.container-division div.section .link a.info span.arrow {
                color: #005999;
            }

    div.container-division div.section .header img {
		height: 150px;
		width: 225px;
    }

    div.container-division div.section div.description {
        display: none;
    }

div.container-division .blank {
    min-height: 1px !important;
}

#divContainerDivisionModals div.section .header {
    height: 150px;
    padding: 0 3px;
    text-align: center;
    display: table;
    width: 100%;
	background-color:#FAFAFA;
}

#divContainerDivisionModals div.section .header img {
		height: 150px;
		width: 225px;
    }

#divContainerDivisionModals .modal-body div.section .header .vtop {
    display: table-cell;
    vertical-align: top;
}

#divContainerDivisionModals .modal-content {
    border-radius: 0;
}

#divContainerDivisionModals .modal-header {
    border-width: 0;
    padding: 0;
	background-color:#FAFAFA;
}

#divContainerDivisionModals .modal-header .close {
    line-height: 0.8;
}

#divContainerDivisionModals .modal-body {
    padding: 0;
}

#divContainerDivisionModals .modal-body .description-header{
    background-color:#005999;
    color:#fff;
    padding:5px 10px;
    font-family: 'Oswald',Arial, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
}

#divContainerDivisionModals .modal-dialog {
    width: 300px;
    z-index: 3;
}

.fileCart
{
	padding:0;
}

.mainNavMenu
{
	padding-left:0;
}

.topButtonMobile
{
	float: left;
}

.topButtonMobileRight
{
	position:absolute;
	top:15px;
	right:0;
}

.copyrightTab
{
	/* padding:0; */
}

.logoutTab
{
	padding:0;
}



@media handheld, only screen and (min-width: 940px) {
    .col-md-1-5 {
        width: 12.5%;
    }

    /*.col-md-2-5 {
        width: 12.5%;
    }*/
}

/**********Header Bottom Section****************************/
#divHeaderBottom{
border-width: 1px 0px; 
border-style: solid; 
border-color: #cccccc;
margin:15px 0;
padding:5px 0;
}

#divHeaderBottom p{
font-size:18px;
line-height:18px;
color:#005999;
}



/*************************Bottom Style********************/
.certified {
    font-family: 'Oswald',Arial, Tahoma, sans-serif;
    font-size: 24px;
	padding-left: 30px;
}

.divTable {
    display: table;
    border-spacing: 0;
}

.divTableRow {
    display: table-row;
    clear: both;
}

.divTableCol {
    display: table-cell;
}

.footerCaption
{
	font-size:12px;
}

.footerCaptionMob
{
	font-size:12px;
	text-align:left;
}

.outerMenu
{
	padding-left:0 !important;
}

.navRow
{
	margin-top:2px;
}

#divCertification {
    text-align: center;
}

    #divCertification .divTable {
        width: 70%;
        margin: 5px 15%;
    }
	
	@media handheld, only screen and (max-width: 940px) {
	#divCertification .divTable {
        width: 100%;
        margin: 0;
    }
	}
	
	/**********Floating Social Icon Style****************************/
	/*.floating_social_icons{
	    position: fixed;
		right: 0;
		top: 40%;
		background-color: #E6E6E6;
		z-index: 11;
		width: 50px;
	}
	
	.floating_social_icons .social_title{
		text-align:center; 
		color:#757575;
	}
	
	.floating_social_icons a{
		text-decoration: none;
	}
	
	.floating_social_icons img{
		width:80%;
		margin:5% 10%;
	}*/
	
	#skinSocialMedia{
		background-color: #ffffff;
	}
	
	.header-social-icons{
		float:right;
	}
	
	@media handheld, only screen and (max-width: 767px) {
		.header-social-icons{
		margin-top:4px;
	}
	}

	.header-social-icons .social_icon {
		display: inline;
		margin: 0;
		padding: 0;
		line-height: 1em;
		font-size: 12px;
		color: #3F3F3F;
		font-family: 'Segoe',Arial, Tahoma, sans-serif;
	}

	.header-social-icons img {
		width: 25px !important;
		margin: 0px 2px 4px;
	}
	
	#divModalEmailComposer .modal-header {
		padding: 5px 10px;
	}
	
	#divModalEmailComposer .modal-body{
		text-align:center;
		padding: 5px;
	}
	
	#divModalEmailComposer .modal-body .container-fluid{
		width: 240px;
	}
	
	#divModalEmailComposer .modal-footer {
		padding: 5px;
		margin-top: 0;
	}
	
	.extEmail {
		background: url('/Portals/9/Images/SPRITE_EMAIL.png') no-repeat;
		margin: 0 1px;
		width: 125px;
		height: 100px;
		display: inline-block;
	}
	
	.extEmail.gmail {
		background-position: 0 0;
	}
	.extEmail.yahoo {
		background-position: 0 -104px;
	}

	.extEmail.mailto {
		background-position: 0 -208px;
	}

	.extEmail.outlook {
		background-position: 0 -312px;
	}
	
	.websiteEmail {
		background: url('/Portals/9/Images/WEBFORM_EMAIL_ICON.jpg') no-repeat;
		margin: 0 1px;
		width: 255px;
		height: 100px;
		display: inline-block;
	}
	
	/*****Sticky Menu****/
	.sticky-menu{
		position: fixed;
		width: 100%;
		z-index: 10;
		top: 0;
	}

/*****For Special None****/
.specialText{
    width: 40%;
	display: inline-block;
	margin-left: 5%;
	margin-right: auto;
	margin-top: -10px;		
    margin-bottom:10px;
	color: red;
	text-align: center;
	font-weight: bold;
	font-size: 104%;
}

	
.specialTextMobile{
    color: red;
    text-align: center;
    font-weight: bold;
    background: none;
    font-size: 104%;
    padding: 5px 0px;
	display:none;
}
	


@media screen and (max-width: 947px) {
	.specialText{		
		display:none		
	}
	.specialTextMobile{
	  display:block;
      width: 95%;
	}
}


    .faqspage header{
    font-size: 24pt;
    color: #757575;
    font-weight: bold;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    }
    .faqspage a.collapsed>.title{
    background-color: #D7D7D7;
    display: block;
    padding: 5px 10px 1px 10px;
    -moz-box-shadow: inset -2px 8px 0px -2px #CECECE;
    -webkit-box-shadow: inset -2px 8px 0px -2px #CECECE;
    box-shadow: inset -2px 8px 0px -2px #CECECE;
    cursor: pointer;
    }
    .faqspage a.collapsed>.title:hover, a>.title {
    margin-bottom: 2px;
    display: block;
    padding: 5px 10px 1px 10px;
    background-color: #F5F5F7;
    -moz-box-shadow: inset -2px 8px 0px -2px #04BAE1;
    -webkit-box-shadow: inset -2px 8px 0px -2px #04BAE1;
    box-shadow: inset -2px 8px 0px -2px #04BAE1;
    }
    .faqspage .pull-right{
    float :right !important;
    }
    .faqspage a.collapsed>div>h5>em.indicator {
    background-position: center right;
    cursor: pointer;
    background: url(/images/RIGHTARROW.svg) no-repeat scroll center;
    width: 24px;
    height: 24px;
    }
    .faqspage a>div>h5>em.indicator {
    background-position: center right;
    cursor: pointer;
    background: url(/images/down-arrow.svg) no-repeat scroll center;
    width: 24px;
    height: 24px;
    }
    .faqspage .row>div{
    margin-left:0px;
    padding:0px;
    margin-bottom:0px;
    color: rgb(117,117,117);
    background-color: #fff;
    border-color: #fff;
    }
    .faqspage .collapse.in {
    display: flow-root;
    }
    .faqspage .divButton{
    text-align: right;
    margin-top: -8px;
    font-size: 19px;
    font-weight: 600;
    }
    .faqspage .pointer {cursor: pointer;}
    .faqspage>.alert{
    padding:0px;
    margin-left: 13px;
    }
    .faqspage A {
    color: #005999;
    text-decoration: none;
    }
    .faqspage A:visited {
    color: #005999;
    text-decoration: none;
    }
    .faqspage A:link {
    color: #00539E;
    text-decoration: none;
    }
    .faqspage A:hover {
    text-decoration: none;
    }
    .faqspage .panel {
    margin-bottom: 5px;
    background-color: #fff;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    }
    .faqspage .alert>div {
    font-family: 'Oswald',Arial, Tahoma, sans-serif;
    font-size: 16px;
    padding-left: 10px;
    margin-bottom:10px;
    }
	
    .row.sunblognews {
        margin: 5px;
    }
    .sunblognews .news-thumbnail {
        width: 180px;
        height: 120px;
    }
	
	
	
